.white-bg{
	background-color:#fefefe;
	padding-bottom: 1rem;
}

#checkMe{position: absolute; left: -5000px;}

#no-error{
	position: absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:600px;
	height: auto;
	display: block;
	z-index: 1000;}

.disclaimer{    
	font-size: 0.8rem;
  font-style: oblique;}

button.banner, .button.banner{
  position: relative;
	width: 100%;
	margin: 1rem auto 0;
	padding: 0.85em 1em;
	background-image: linear-gradient(90deg, rgba(0,164,228,1) 0%, rgba(59,199,244,1) 34%);
	color: #fefefe;
	font-weight: bold;}
button.banner::before{
	content: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20viewBox%3D%220%200%2013.7%207.19%22%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20url%28%23linear-gradient%29%3B%0A%20%20%20%20%20%20%7D%0A%0A%20%20%20%20%20%20.cls-2%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20url%28%23linear-gradient-2%29%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C/style%3E%0A%20%20%20%20%3ClinearGradient%20id%3D%22linear-gradient%22%20x1%3D%228.76%22%20y1%3D%228.76%22%20x2%3D%2210.45%22%20y2%3D%223.9%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.3%22%20stop-color%3D%22%2307b0ef%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.67%22%20stop-color%3D%22%2307aeed%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.8%22%20stop-color%3D%22%2306a8e6%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.89%22%20stop-color%3D%22%23049cdb%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.97%22%20stop-color%3D%22%23018cca%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%230083c1%22/%3E%0A%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%3ClinearGradient%20id%3D%22linear-gradient-2%22%20x1%3D%226.85%22%20y1%3D%224.83%22%20x2%3D%226.85%22%20y2%3D%220.2%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.32%22%20stop-color%3D%22%2300aeef%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.68%22%20stop-color%3D%22%2300aced%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.8%22%20stop-color%3D%22%2300a6e6%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.89%22%20stop-color%3D%22%23009bdb%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%220.97%22%20stop-color%3D%22%23018cca%22/%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%230182bf%22/%3E%0A%20%20%20%20%3C/linearGradient%3E%0A%20%20%3C/defs%3E%0A%20%20%3Cpolygon%20class%3D%22cls-1%22%20points%3D%225.75%207.2%2013.69%204.83%207.91%202.79%205.75%207.2%22/%3E%0A%20%20%3Cpath%20class%3D%22cls-2%22%20d%3D%22M13.69%2C4.83%2C0%2C0H13.7S13.7%2C4.84%2C13.69%2C4.83Z%22/%3E%0A%3C/svg%3E%0A');
	position: absolute;
	left: -1px;
  bottom: -22.5px;
	width: 2.5rem;
	height: auto;
}
.flag button.banner{
	margin-bottom:1rem;}
.snipe .button.banner{
	width: fit-content;
}
.snipe{
	position: absolute;
	top: 10px;
	right: 20px;
}

footer{
	margin: 1rem auto 0;}
footer p{
	font-size: 0.8rem;}

img.float-left{
	margin-right: 1rem;
}

header .me-logo{
	height: 150px;
	width: auto;
	padding-top: 1rem;
  padding-bottom: 1rem;
}

path{
	fill:#fff;
}

video:focus{
	outline: none
}

ul.border-rt li{
	border-right: 1px solid #fefefe;}
	ul.border-rt li:last-child {
		border-right: none;}

/*gallery*/
.gallery a img {
  float: left;
  width: 20%;
  height: auto;
  border: 2px solid #fff;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}
.gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}
.gallery a.big img {
  width: 38.5%;
}
.gallery-link{
	padding-left: 6px;
}

.brief{
	padding: 1rem;
	background-image: linear-gradient(90deg, rgba(0,0,0,0.6), transparent);}

.caps{text-transform: uppercase}

.contact-block {
    padding-left: 2.5rem;}
p.address, p.email, p.phone {
    position: relative;}
p.address span, p.email span, p.phone span {
    position: absolute;
    font-size: 1.5rem;
    left: 0;
    top: 50%;
    transform: translate(-2rem,-50%);
}

.flag p{
	margin-left: 2.35rem;
	border-left: 1px solid #aaa;
	padding-left: 1rem;}

.grid-container.head{
	background-color: #005075;
	background-image: url(../img/bkg-swoop.svg);
	background-repeat: no-repeat;
	padding:0;
	min-height: 100vh;}

.honeycomb{
	background-image: url(../img/bkg-tile-honeycomb.jpg);}

.menu.lite a{
	color:#fefefe;}
	.menu.lite a:hover, .menu.lite a:focus{
		color:#B6B6B6;}

.more{
	margin-top: -1.25rem;
	font-style: oblique;
	text-decoration: underline;
	font-size: 0.9rem;
}

.nav-bg, .gradient{
	background-image: linear-gradient(rgba(93,93,93,1) 0%, rgba(25,25,25,1) 34%, rgba(10,10,10,1) 100%);
	box-shadow: 0 0 12px #0a0a0a;}
	.gradient{
		box-shadow: none;
		min-height: 1.75rem;}

.read{
	color:#43bda6;
	text-decoration: underline;}

.relative{
	position: relative;}

.social, .quicklink{
	margin-bottom: 1rem;}

.social svg{
	height: 50px;
	width: auto;
	margin-right: 8px;}

.top-bar .dropdown .vertical{
	background-color: #252525;}

@media screen and (min-width:40em){	
	.orbit-container{
  	overflow: hidden;}
	
	.orbit-caption{
		position: absolute;
		top: 0;
		width: 50%;
		padding: 1rem 4rem 1rem 2rem;	}
	
	.orbit-caption h3{
		padding-top: 20%;	}
}
@media screen and (min-width:40.063em){
.blinds .gallery img{
	max-width: 48%;
	margin-bottom: 0.9375rem;}
	
	.gallery a.big img {
		width: 39.35%;
	}
}

@media screen and (min-width:64em){
	.orbit-caption{ 
		width:40%;}
	
	.orbit-caption h3{
		padding-top: 50%;	}
	
}
@media screen and (min-width:64.063em){
	
	.gallery a.big img {
  width: 39.65%;
	}
}